/* CSS crunched with Crunch - http://crunchapp.net/ */
.klub_tab_content {
  padding: 0 1em;
}
.klub_tab_content H3 {
  font-size: 150%;
}
.div_add_to_subscription {
  margin-top: -10px;
  text-align: right;
  width: 100%;
  padding-right: 0px;
  min-height: 2em;
}
.klub_diskuze_icons {
  margin: 0 auto;
  width: 300px;
  text-align: center;
  min-height: 3em;
}
.klub_diskuze_icons img {
  max-width: 60px;
  max-height: 60px;
  border: 1px solid #ababab;
}
.klub_diskuze_icons .klub_diskuze_icons_small {
  float: left;
  margin-right: 5px;
}
.description {
  color: #3f3f3f;
  text-align: center;
  font-family: SourceSansPro, Helvetica, arial, sans-serif;
  font-size: 2.5em;
  line-height: 1.4em;
  margin: 0;
  clear: both;
}
.description span {
  color: #dc5743;
  font-weight: bold;
}
.poddescription {
  color: #3f3f3f;
  text-align: center;
  font-family: SourceSansPro, Helvetica, arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.4em;
  margin: -0.3em 0 0.3em 0;
  clear: both;
}
.klub_filter_form {
  clear: both;
  margin-top: 2px;
  text-align: center;
}
.nabidka_do_klubu {
  text-align: center;
}
.klub_nastenka {
  text-align: center;
}
.klub_nastenka table {
  margin: 2em auto;
}
.klub_nastenka table tr td {
  border: 1px #dc5743 solid;
  width: 90px;
  height: 90px;
  background-color: #ebebeb;
  text-align: center;
}
.klub_nastenka table tr td.klub_nastenka_prehled_none {
  display: none;
}
.klub_nastenka table tr td.klub_nastenka_prehled_vyzva {
  border: 3px #2c76a1 solid;
  background-color: #3893c8;
  padding: 5px;
}
.klub_nastenka table tr td.klub_nastenka_prehled_vyzva A {
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  padding: 3px;
  font-size: 110%;
  line-height: 90%;
}
.klub_nastenka_info_unlogged {
  text-align: center;
}
